@charset "UTF-8";



/* omakase
------------------------------------------*/

.feature .stxt{
	font-size:85%;
}

.feature .wpic{
	font-size:85%;
}

.feature .wpic img{
	vertical-align:middle;
	margin:0 10px 0 0;
}

.flowlist{
	width:680px;
}

.flowlist li{
	width:176px;
	float:left;
	background:url('/webImg/html/service/trialOmakase/img/icn_flow_arrow.png') no-repeat 156px 36px;
}

.flowlist li.flowlist_01{
	height:101px;
	margin-bottom:12px;
	background:url('/webImg/html/service/trialOmakase/img/icn_flow_arrow.png') no-repeat 156px 43px;
}

.flowlist li.flowlist_01 p{
	padding:18px 0 0 0;
}

.flowlist li.flowlist_02{
	width:500px;
	height:101px;
	margin-bottom:12px;
	background:none;
}

.flowlist li.flowlist_02 div p{
	float:left;
}

.flowlist li.flowlist_02 div p.flowp{
	padding:18px 0 0 0;
}

.flowlist li.flowlist_06{
	width:148px;
	background:none;
}

.infobox02{
	width:680px;
}

.omakase_box{
	width:710px;
}

.omakase_box .pic{
	width:184px;
	padding:16px 0;
	text-align:center;
	border:solid 1px #cdcdcd;
}

.omakase_box .txts{
	width:510px;
}

.feature .omakase_box .txts{
	font-size:85%;
}

.tbox{
	width:510px;
	padding:25px 0;
	background:#fcfcfc;
	border:solid 1px #cdcdcd;
	margin:25px auto 0 auto;
	font-size:1.6em;
}